/* CSS Document */
*{
margin:0px;
padding:0px
}
ul, li,form{
margin:0px;
padding:0px
}
img{border:0px}
html{
width:100%;
padding:0 0 0 0;
}
body{
	width:100%;
	margin:auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background:#000000 url(images/body_top.jpg) top center no-repeat;
}

a{ outline:none;}

.left_menu1{width:174px; float:left; padding:15px 0px 15px 15px;}
.left_menu1 a { color:#FBA910; text-decoration:none;}

li.current_page_item a{ color:#ffffff;}

li.current-cat a{ color:#ffffff;}

.wraper{
width:981px; margin:auto;
}
.header_start{
width:981px; float:left;
}
.header_left{
width:313px; float:left; padding:30px 0px 5px 0px;
}
.header_mid{
width:457px; float:left;
}
.header_right{
width:190px; float:left; padding:5px 0 10px 15px; text-align:center;
}
.main_content{
width:981px; float:left;
}
.main_content_left{
width:774px; float:left;
}
.menu{
width:765px; float:left; font-size:11px; color:#C4C3C5; font-weight:bold;background:url(images/menu_bg.png) no-repeat;padding:6px 0 0 10px;
}
.menu_left{
width:45px; float:left;
}

.menu li.page-item-42{
padding:14px 36px 14px 37px; float:left; background:none;
}
.menu li{
padding:14px 36px 14px 37px; float:left; background:url(images/menu_sep.png) right top no-repeat;
}
.menu ul{
float:left; list-style:none; padding-left:9px;
 
}

.menu a{
text-decoration:none; color:#C4C3C5;
}

div.inner_menu a{
text-decoration:none;color:#C4C3C5;
}
div.inner_menu a:hover{
 text-decoration:none;color:#FFAE0A;
}
.menu_bottom{
width:774px; float:left;
}
.week_round{
width:774px; float:left; background:url(images/week_end.gif) no-repeat; padding:20px 0px 20px 0px; color:#C4C3C5; font-size:15px;
}
.week_round_left{
width:60px; float:left;
}
.week_round_text{
width:230px; float:left;
}
.pup_text{
width:200px; text-align:center; float:left;
}
.news_head{
width:282px;text-align:center; float:left;
}
.main_text{
width:774px; float:left; background:url(images/bg_scrool_new.png) no-repeat;  padding-bottom:51px;
}
.main_text_inner{
width:390px; float:left; padding:30px 0px 0px 40px; line-height:19px; font-size:13px; font-family:Arial, Helvetica, sans-serif;
}
.click_more{
width:670px; padding:30px 0px 39px 30px; float:left;
}
.main_cont_bottom{
width:774px; float:left; height:123px; padding:15px 0px 0px 0px;
}
.main_contbott_left{
 float:left;
}
.main_contbott_mid{
float:left; margin:0px 18px 0px 18px; background:url(images/rss_bg.png); width:631px; height:43px;
}
.play_now{
float:left;
}
.main_content_mid{
width:15px; float:left;
}
.main_cont_right{
width:184px; float:left;
}
.contact_us1{
width:169px; float:left; font-size:15px; background:url(images/contact_us.png); padding:12px 0px 13px 15px; color:#FFFFFF; color:#C4C3C5;
}
.left_bg_box{
width:184px; float:left;background:url(images/left_box_bg.png) no-repeat; height:500px;
}
.play_day{
width:184px; float:left;
}
.days_bg{
width:180px; float:left; background:url(images/monday_bg.gif) no-repeat; text-align:center;padding:13px 0px 15px 0px; font-weight:bold;margin-left:1px; height:18px;
}
div.days_bg a{
color:#000000; text-decoration:none;
}
.venue{
float:left;margin-left:1px;width:180px;
}
.footer_bg{
width:100%; float:left; background:url(images/footer_bg.jpg) repeat-x;
}
.footer_bg_inner{
width:981px; margin:auto;
}
.footer_top{
width:981px; float:left;font-size:12px; padding:41px 0px 1px 0px; color:#6A6A6A;
}
.footer_top_inner{
width:431px; float:left; padding-left:18px;
}
.proud_text{
width:145px; float:left; text-align:center;
}
.footer_mid{
width:981px; float:left; border-bottom:#2C2D2D solid 1px; border-top:#2C2D2D solid 1px;margin-top:2px;
}
.footer_image{
float:left; padding:3px 5px 0px 5px;
}
.face_book{
float:left; padding:25px 0px 0px 33px;
}
.twitter{
float:left;padding:27px 0px 0px 0px;
}
.textarea_box{
 float:left; padding:10px 0px 0px 0px; width:288px;
}
.footer_copy{
width:981px; float:left;font-size:13px; padding:15px 0px 0px 0px;color:#6A6A6A;
}
.privcy{
width:400px; float:left; color:#6A6A6A;
}
.privcy a{
 text-decoration:none; color:#6A6A6A;
}


.copy_right_text{
 width:565px; float:left; text-align:right;
 }
.copy_right_text a{
text-decoration:none;
color:#6A6A6A;
}

.copy_right_text a:hover{
text-decoration:none;
color:#ffffff;
}  

 li.current_page_item{
 background:none;
 }
 div.menu ul li.current_page_item{
 background:url(images/act_menu_home.png) no-repeat;
 background-position:0px 6px;
 }
 div.menu li.page-item-30.current_page_item{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
  div.menu li.page-item-32.current_page_item{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-36.current_page_item{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-38.current_page_item{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-40.current_page_item{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
    div.menu li.page-item-42.current_page_item{
  background:url(images/act_menu_gall.png) right no-repeat;
  padding-left:40px;
 }
 
 
 
 div.menu ul li:hover{
 background:url(images/act_menu_home.png) no-repeat;
 background-position:0px 6px;
 }
 div.menu li.page-item-30:hover{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
  div.menu li.page-item-32:hover{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-36:hover{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-38:hover{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
   div.menu li.page-item-40:hover{
  background:url(images/act_menu_bg.jpg) repeat-x; background-position:0px 6px;
 }
 
    div.menu li.page-item-42:hover{
  background:url(images/act_menu_gall.png) right no-repeat;
  padding-left:40px;

 }
     div.menu li.page-item-42{
  padding-left:40px;

 }
 h3.storytitle a{
 color:#000000;
 text-decoration:none;
 font-weight:normal;
 font-family:"Kontrapunkt Light";

 }
 .storycontent{
 font-family:Arial, Helvetica, sans-serif;
 font-size:12px;
 line-height:20px;
 padding:10px 0px 0px 0px;
 width:530px;
 }
div.days_bg a{
font-family:"Kontrapunkt Light";
color:#1B1B1C;
font-weight:bold;
}

.privcy a{ color:#FFFFFF;}
table.light_link a{
color:#CCCCCC;
text-decoration:underline;
font-size:13px;
font-family:Arial, Helvetica, sans-serif;
}

/* Clear things*/
ul.paga-numbers, ul.page-numbers li, ul.page-numbers li a, ul.page-numbers li a:hover ul.page-numbers li span {
	padding: 0;
	margin: 0;
	text-decoration: none;
	font: normal 12px Arial;
	border: none;
}

ul.page-numbers {
	margin-top: 20px;
	margin-bottom: 20px;
	text-align: left;
	padding: 5px 0 5px 0;
}
	ul.page-numbers li {
		display: inline;
	}
		ul.page-numbers li a {
			text-decoration: none;
			border: none;
			padding-bottom: 10px;
		}
	ul.page-numbers span.dots {
		color: #666;
	}
	
	ul.page-numbers li a, .page-numbers span.current, .page-numbers span.dots {
		font: normal 12px Arial;
		padding: 5px;
	}
	
/* SETTINGS - ALIGN CENTER  - Default = align-left */
ul.align-right { text-align: right; }
ul.align-center { text-align: center; }

span.page-info.left {
	padding: 0 10px 0 0;
}

span.page-info.right {
	padding: 0 0 0 10px;
}

ul.shape-round li a, ul.shape-round span.current {
	-moz-border-radius: 5px;
	-khtml-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}
/* SETTINGS - ACTIVE BACKGROUND */
ul.current-page-yellow span.current { background: #ffff00; color: #666; }
ul.current-page-purple span.current { background: #ac58ff; color: #fff; }
ul.current-page-dark span.current { background: #666; color: #eee; }
ul.current-page-bright span.current { background: #e6e6e6; color: #666; border: 1px solid #ddd; }
ul.current-page-red span.current { background: #ba0000; color: #fff; }
ul.current-page-green span.current { background: #69ba00; color: #fff; }
ul.current-page-cyan span.current { background: #18C6FF; color: #fff; }
ul.current-page-pink span.current { background: #ff80ff; color: #fff; }
ul.current-page-orange span.current { background: #ff9a00; color: #fff; }

/* SETTINGS - page BACKGROUND */
ul.page-yellow li a { background: #ffff00; color: #666; }	
ul.page-purple li a { background: #ac58ff; color: #fff; }
ul.page-dark li a { background: #666; color: #fff; }
ul.page-bright li a { background: #e6e6e6; border: 1px solid #ddd; color: #666; }
ul.page-red li a { background: #ba0000; color: #fff; }
ul.page-green li a { background: #69ba00; color: #fff; }
ul.page-cyan li a { background: #18C6FF; color: #fff; }
ul.page-pink li a { background: #ff80ff; color: #fff; }
ul.page-orange li a { background: #ff9a00; color: #fff; }
	

/* SETTINGS - page BACKGROUND */
ul.current-page-yellow.fill-gradient span.current, ul.page-yellow.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffffe4), to(#ffff07)); }
ul.current-page-purple.fill-gradient span.current, ul.page-purple.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bf77ff), to(#913cff)); }
ul.current-page-dark.fill-gradient span.current, ul.page-dark.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#848484), to(#494949)); }
ul.current-page-bright.fill-gradient span.current, ul.page-bright.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#f6f6f6), to(#dfdfdf)); }
ul.current-page-red.fill-gradient span.current, ul.page-red.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#da0000), to(#8b0000)); }
ul.current-page-green.fill-gradient span.current, ul.page-green.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#87ca00), to(#4ba200)); }
ul.current-page-cyan.fill-gradient span.current, ul.page-cyan.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#30d4ff), to(#0db1ff)); }
ul.current-page-pink.fill-gradient span.current, ul.page-pink.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb5ff), to(#ff44ff)); }
ul.current-page-orange.fill-gradient span.current, ul.page-orange.fill-gradient li a { background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ffb000), to(#ff7d00)); }

ul.page-yellow li a:hover { background: #fff; color: #666; text-decoration: none;}
ul.page-purple li a:hover { background: #8000ff; text-decoration: none; }
ul.page-dark li a:hover { background: #444; text-decoration: none; }
ul.page-bright li a:hover { background: #efefef; border: 1px solid #ccc; color: #666; text-decoration: none; }
ul.page-red li a:hover { background: #9a0000; text-decoration: none; }
ul.page-green li a:hover { background: #4e8b00; text-decoration: none; }
ul.page-cyan li a:hover { background: #14a9d9; text-decoration: none; }
ul.page-pink li a:hover { background: #ff40ff; text-decoration: none; }
ul.page-orange li a:hover { background: #da8400; text-decoration: none; }

/* behind | default = dark */	
ul.behind-brighter span.dots, ul.behind-brighter span.page-info { color: #ddd; }
ul.behind-bright span.dots , ul.behind-bright span.page-info {	color: #aaa; }
ul.behind-grey span.dots, ul.behind-grey span.page-info { color: #808080; }
ul.behind-dark span.dots, ul.behind-dark span.page-info { color: #666; }
ul.behind-darker span.dots, ul.behind-darker span.page-info { color: #333; }

/* IE6 fix */
ul.page-purple li a:hover, ul.page-dark li a:hover, ul.page-red li a:hover , ul.page-green li a:hover, ul.page-cyan li a:hover, ul.page-pink li a:hover, ul.page-orange li a:hover {
	color: #fff; text-decoration: none;
}


.mark_q{
	color:#FFFFFF; padding:14px 10px 10px 15px; width:660px;
}

.mark_q a{
	color:#FFFFFF;
	text-decoration:none;
}
#post-282{
width:350px; float:left;
}
div.left_menu1 li{
list-style-type:none;
line-height:19px;
font-family:Arial, Helvetica, sans-serif;
}
h3.storytitle{
font-weight:bold; color:#000000; font-size:18px; font-family:Arial, Helvetica, sans-serif; font-weight:bold;
}
div.inquiry_form{
width:516px; margin:auto; color:#3E3E3E;padding:20px 0px 0px 0px;
}
div.entry input{
background:#fff;
border-top:1px solid #8F8F8F;
border-left:1px solid #D9D9D9;
border-right:1px solid #D9D9D9;
}
div.entry textarea{
background:#fff;
border-top:1px solid #8F8F8F;
border-left:1px solid #D9D9D9;
border-right:1px solid #D9D9D9;
}
div.entry form input.inquir_form{
background:#000000;
}

div.entry h3.storytitle a{
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
}

.post_readmore{
	color:#000000;
	text-decoration:underline;
}

.post_titles{
	color:#000000;
	text-decoration:none;
	font-weight:bold;
}

.post_title_div{
	float:left; width:100%; padding-bottom:5px;
}

.content_part{
	width:556px; float:left;
}

.content_part_inner{
	width:516px; margin:auto; color:#3E3E3E;padding:20px 0px 0px 0px; font-size:12px; font-family:Arial, Helvetica, sans-serif; line-height:21px;
}

.foot_botom_div{
	width:755px; float:left;
}

div.inner_home{
float:left; border-right:1px solid #454547;text-transform:uppercase;
}
div.inner_home a{
padding:8px 36px 13px 36px; float:left; text-transform:uppercase; font-size:10px; font-weight:bold;
}
div.inner_home a:hover{
background:url(images/menu_hover.jpg) repeat-x;padding:8px 36px 13px 36px;
}





div.inner_home_left{
float:left; border-right:1px solid #454547;text-transform:uppercase;
}

div.inner_home_left:hover{
float:left; border-right:1px solid #454547;text-transform:uppercase;
}

div.inner_home_left a{
padding:8px 36px 13px 36px; float:left;text-transform:uppercase; font-size:10px; font-weight:bold;
}


div.inner_home_left a:hover{
background:url(images/act_menu_home.png) no-repeat;padding:8px 36px 13px 36px;
}


div.inner_home_gall{
float:left; border-right:1px solid #454547;text-transform:uppercase;
}

div.inner_home_gall a{
padding:8px 36px 13px 36px; float:left;text-transform:uppercase;font-size:10px;font-weight:bold; border:0px;
}
div.inner_home_gall a:hover{
background:url(images/act_menu_gall.png) no-repeat;
}
div.privcy a{
color:#6A6A6A;
}
div.privcy a:hover{
color:#ffffff;
}
div.entry p{
font-size:13px; padding:4px 0px 4px 0px; color:#4D4C4C;
}
div.entry a{
font-size:13px; padding:4px 0px 4px 0px; 	color:#575757; font-weight:bold;
}
div.content_part h3{
color:#000000;
}
.venu_finder_title{
width:169px; float:left; font-weight:bold;
}
.venu_search_button{
width:169px; float:left; font-weight:bold; padding:9px 0px 9px 0px;
}
.search_box_cont{
width:169px; float:left; padding:6px 0px 14px 0px;
}
.search_sub_cont{
width:100px; float:left; padding-top:1px;
}
.textfield{
background:url(images/search_bg.png) top left no-repeat; border:0px;  width:85px; float:left; padding:7px 5px 7px 23px; color:#777777; font-size:11px;
}

.search_sub_content{
width:69px; float:left;
}

.venu_go_but{
border:0px; height:28px;background:url(images/go_bg.jpg) top left no-repeat; padding-right:15px; font-weight:bold;float:left; font-size:11px; color:#000000;
}

.leftmenu_wrappper{
width: 189px; float: left;
}

.totalwrapper_content{
width:169px; float:left; padding:22px 0px 0px 20px; background:url(images/venu_finder.jpg) no-repeat;
}

.content_wrapper_div{
width:774px; float:left; padding:12px 0px 10px 0px;
}

.post_content_wrapper{
width:88%; margin:auto; padding-top:10px;
}

.dummy_content{
width:3px; float:left;
}
.total_content_wrapper_div{
width:771px; float:left;background:url(images/left_content_bg.jpg) repeat-y;
}
.sub_total_content_wrapper_div{
width:755px; margin:auto;
}
.sub_total_content_wrapper_div_float{
width:755px; float:left;
}
.left_menu_topper{
width:189px; float:left;
}
.gall_bottom{
padding-left:1px;
}
.panel_back{
	background:url(images/gallery_bg.jpg) repeat-y; float:left; width:774px;
}
.readmore_align{
	float:right;
}

.paging_current{
	color:#000000;
	font-weight:bold;
	text-decoration:none;
}
.paging_nocurrent{
	color:#767676;
	text-decoration:none;
}	
div.left_menu1 li a{ font-size:12px; 
}
div.left_menu1 li{
list-style-position:outside;
}
div.content_part_inner h2{
color:#000000; font-size:18px; font-weight:bold; padding:3px 0px 10px 0px;
}

.another_dummy_div{
	padding-left:3px;
}
div.entry b{
color:#000000; font-style:italic;

}
div.content_part_inner h1{
font-size:12px;
color:#000000;
}
.stateLeaderboardLink
{
	display:block;
	width:180px;
	height:65px;
	background:url(images/stateLeaderboardLink.png) no-repeat 0 0;
	margin:0 0 15px 3px;
}
#statewideScores
{
	width:100%;
}
#statewideScores th, #statewideScores td
{
	width:25%;
	text-align:left;
	padding:5px 5px;
	border:1px solid #BBBBBB;
	border-right:none;
	border-top:none;
}
#statewideScores th
{
	background:#fba60c;
	color:#FFFFFF;
	border:none;
}
#statewideScores .right
{
	border-right:1px solid #BBBBBB;
}
.season-buttons
{
	position:relative;
	width:100%;
	clear:both;
	margin:10px 0;
}